body{
    background: rgb(229, 231, 221);
    font-family: Calibri;
}

h1{
    font-size: 30px;
    text-transform: uppercase;

}

h2{
    font-size: 1.5em;
    text-decoration: underline;;

}

p {
    background: rgb(147, 147, 228);
    border-radius: 10px;
    padding: 10px;

}

p:nth-child(4){
    columns: 2;
    
}
    
img {
    border-radius: 25%;
}

table {
    width: 100%;
    border: 3px dotted royalblue;
}

.subsidiary-fleet-row td
.ferry-type-cell {
    text-align: center;
}
table > tbody > tr:nth-child(even) {
    background: seagreen;

}
table > tbody > tr:nth-child(odd) {
    background: red;
}

table > tbody > tr > td {
    padding: 5px;
    border: 3px dotted;
}

